{
  "type": "game",
  "name": "Anvil of Dawn (Playable Demo)",
  "source": "https://www.dosgamesarchive.com/download/anvil-of-dawn",
  "run": {
    "environment": "dos",
    "architecture": "x86",
    "command": [
      "INSTALL",
      "C:"
    ],
    "install": [
      {
        "type": "resource",
        "subtype": "application/zip",
        "source": "https://www.dosgamesarchive.com/file.php?id=1315",
        "name": "Anvil of Dawn Playable Demo Distribution",
        "to": "anvil.zip",
        "headers": {
          "Referer": "https://www.dosgamesarchive.com/file/anvil-of-dawn/anvil"
        },
        "actions": {
          "unpack": ".",
          "postUnpack": "delete"
        },
        "id": "QmVwgnJYQnp7w55S2K95FuoLqQb5oEryMebD12cazZnmTf",
        "uid": "QmTBwPjckpszGEB5v46k2J3vgLYdsUNzhSMzuvsH7gqbWe",
        "revision": "QmXRALFNff9KxVnB5hayDKFBtR7botUqNL8nD831r3Xxc1"
      }
    ]
  },
  "website": "https://web.archive.org/web/19970607211703/http://www.3do.com/nwcomputing/anvil/anvil.html",
  "links": [
    {
      "name": "MobyGames",
      "source": "https://www.mobygames.com/game/dos/anvil-of-dawn"
    },
    {
      "name": "Wikipedia",
      "source": "https://en.wikipedia.org/wiki/Anvil_of_Dawn"
    }
  ],
  "organization": "DreamForge Intertainment",
  "publisher": "New World Computing",
  "published": "1995",
  "tags": [
    "Role-Playing"
  ],
  "summary": "DOS Role-Playing game from DreamForge Intertainment from 1995.",
  "images": [
    "edc788a7d13896bad4525b83e8ce248d7f3926be.png",
    "70c5236aba9d8d40a4f421ae5c31e5b5eb907106.png",
    "27fde9c4c802fe1ffeb818f2f0ace47507ad7728.png",
    "0cf1ec073001785937ece30b2e420a276d6c0006.png",
    "11d3696db556a13da4e6ba8fb364ee575850c92d.png",
    "12c48fe5d53f8b963483e54a96a1d98661f9343b.png",
    "60047aaecc50666e065f8032366246531100f256.png",
    "926727710d8f742505263213b9e41dd3ea6176a2.png",
    "96cf1c8e7fbaf9da731458f8d969323fd31c1cdc.png"
  ],
  "description": "In a world besieged by evil, can a true champion be found? In the ultimate fantasy adventure, you are summoned to embark on a noble journey across the world called Tempest. By battle, skill, magic, and wits, you must rescue humanity from an evil fate. Explore vast 3D landscapes while solving puzzles. Quest through realistic dungeons where lush 3D walls hide grotesque creatures who lunge out at you without warning.\n\nDescription by New World Computing\n\n# Instruction / comment\n\nTo install the demo, unpack the installer files in a temporary directory and type INSTALL C: while in DOSBox."
}